<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="parallax-effect">
      <a href="#tarantino2"><img id="tarantino" src="ressources/orig_548382.svg"/></a>
      <a href="#jackie2"><img id="jackie" src="ressources/Sans titre - 1.svg" /></a>
      <a href="#django2"><img id="django" src="ressources/djandosvg.svg" /></a>
      <a href="#pulpe3"><img id="pulp" src="ressources/pulpsvg.svg" /></a>
      <a href="#inglorious2"><img id="inglorious" src="ressources/inglorious.svg" /></a>
      <a href="#reservoir2"><img id="reservoir" src="ressources/reservoirsvg .svg" /></a>
      <a href="#kill2"><img id="kill" src="ressources/killbillsvg.svg" /></a>
      <a><img id="titre" src="ressources/titre.png" /></a>
    </div>
    <!-- premier bloc tarentino -->
    <div id="parallax1">
      <img id="tarantino2" src="ressources/couche 1 droite.png" />
      <div id="inParallax1">
        <h1>
          "Quand les gens me demandent si je suis alle à l'ecole de cinema, je
          leur dis: Non, je suis alle au cinema." Q.Tarantino
        </h1>
        <p>
          Né le 27 mars 1963 dans le Tenessee, Quentin Tarantino passe son
          enfance à Los Angeles. Passionné par le cinéma dès son plus jeune âge,
          il travaille dans un vidéo-club et commence à écrire ses premiers
          scénarios. True romance et Tueurs nés sont les premiers à être adaptés
          au cinéma. C’est grâce à l’argent récolté par la vente de ces deux
          scénarios qu’il pourra réaliser son premier film, Reservoir Dogs,
          sorti en 1992.
        </p>
      </div>
    </div>
    <!-- deuxieme bloc reservoir dog-->

    <div id="intermed0" class="parallax-effect">

      
      <div id="video">
        <p>
          <iframe
            width="560"
            height="315"
            src="https://www.youtube.com/embed/XvPP-C1DFZo?start=15"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </p>
      </div>
    </div>
    <div id="parallax2">
      <img id="reservoir2" src="ressources/couche 2 gauche.png" />
      <div>
        <div id="inParallax2">
          <h1>
            "Si vous aimez assez les films, vous pouvez en faire un bon."
            Q.Tarentino
          </h1>
          <p>
            Reservoir Dog devient rapidement culte et fait de Quentin Tarantino
            la star du cinéma indépendant américain. Son nouveau statut est très
            rapidement confirmé par la sortie de Pulp Fiction en 1994. En plus
            de relancer la carrière de John Travolta et de lancer celle d’Uma
            Thurman, ce film incontournable obtient la Palme d’or au Festival de
            Cannes et l’Oscar du meilleur scénario.
          </p>
        </div>
      </div>
    </div>

    <!-- troisieme bloc pulp fiction-->

    <div id="intermed1" class="parallax-effect"></div>
    <div id="parallax4">
      <img id="pulpe3" src="ressources/milieu.png" />
      <div id="inParallax4">
        <h1>
          "Quand je fais un film, je veux que ce soit tout pour moi; comme si je mourrais pour ça." Q.Tarantino
        </h1>
        <p>
          Deuxième film comme réalisateur du talentueux Quentin Tarantino, Pulp Fiction a débarqué comme un OVNI dans le panorama cinématographique international. Une claque aussi bien visuelle, scénaristique que musicale. Pulp Fiction, un classique adoré par le public et primé par la critique...
        </p>
      </div>
    </div>

    <!-- quatrieme bloc jackie brown-->

    <div id="intermed" class="parallax-effect"></div>
    <div id="parallax3">
      <img id="jackie2" src="ressources/couche 3 droite.png" />
      <div id="inParallax3">
        <h1>
           "Si vous voulez faire un film, faites le. N'attendez pas une subvention, n'attendez pas les circonstances parfaites, faites-le." Q.Tarantino
        </h1>
        <p>
          En 1997, Quentin Tarentino réalise Jackie Brown, dans lequel il fait tourner d’autres grands acteurs, comme la star des années 1970 Pam Grier ou encore Robert de Niro et Samuel L. Jackson.
        </p>
      </div>
    </div>

<!-- cinquieme bloc kill bill-->

    <div id="intermed2" class="parallax-effect"></div>
    <div id="parallax5">
      <img id="kill2" src="ressources/couche 1 gauche.png" />
      <div id="inParallax5">
        <h1>
          "Les bonnes idées survivront." Q.Tarantino
        </h1>
        <p>
          Dans les six années qui suivent, Quentin Tarantino se met en retrait, travaille au scénario d'un film de guerre, produit quelques films et se ressource en échappant à la pression des médias. Il revient avec à nouveau un projet évoqué avec Uma Thurman lors du tournage de Pulp Fiction, influencé par le western spaghetti et les films de kung fu chinois et de sabre japonais. Kill Bill sortira en deux parties distincte, Kill Bill volume 1 en novembre 2003 et Kill Bill volume 2 en mai 2004. C'est un succès aussi bien critique que commercial, et à nouveau un (double) film culte. Au moment où sort le deuxième volet, Quentin Tarantino est choisi pour diriger le jury du Festival de Cannes, ce qui pour lui est un insigne honneur.
        </p>
      </div>
    </div>

    <!-- sixieme bloc inglorious bastard -->
    
    <div id="intermed3" class="parallax-effect"></div>
    <div id="parallax6">
      <img id="inglorious2" src="ressources/couche 3 gauche.png" />
      <div id="inParallax6">
        <h1>
           "Si je n'étais pas cinéaste, je serais critique de cinéma. C'est la seule chose que je saurais faire."Q.Tarantino
        </h1>
        <p>
          En 2009, le natif de Knoxville grave enfin sur pellicule un projet qu'il garde en tête depuis longtemps, Inglourious Basterds. Se déroulant pendant la Seconde Guerre mondiale, le film revisite l'Histoire à la sauce Tarantinesque. Réunissant Brad Pitt, Diane Kruger, Michael Fassbender, Mélanie Laurent et Christoph Waltz, ce nouveau cru du prodige d'Hollywood reçoit un accueil fantastique et reste un des plus grands succès de "QT" (Près de 3 millions d'entrées en France). Christoph Waltz reçoit l'Oscar du meilleur acteur pour un second rôle pour sa prestation viscérale et homérique du Colonel SS Hans Landa.
        </p>
      </div>
    </div>


    <!-- septieme bloc django unchained-->
    
    <div id="intermed4" class="parallax-effect"></div>
    <div id="parallax7">
      <img id="django2" src="ressources/djandosvg.svg" />
      <div id="inParallax7">
        <h1>
           "Le monde qui nous entoure est dégueulasse et sordide. Je ne cherche pas à le maquiller comme 99 % des films hollywoodiens." Q.Tarantino
        </h1>
        <p>
          Le cinéaste planche ensuite sur un autre de ses grands projets, réaliser un western spaghetti, genre qu'il affectionne particulièrement. C'est chose faite en 2012 avec Django Unchained, un western se déroulant sur fond d'esclavagisme. Christoph Waltz rempile sous la direction de Tarantino et le casting prestigieux se compose de Jamie Foxx, Leonardo DiCaprio dans un rôle de méchant mémorable, Samuel L. Jackson et Kerry Washington. Trois ans plus tard sort en salles son nouveau film qui est là encore... Un western (intitulé Les Huit salopards) ! Pour l'occasion, le metteur en scène retrouve plusieurs comédiens qu'il connait bien, comme Samuel L. Jackson, Michael Madsen, Kurt Russell et Tim Roth.
        </p>
      </div>
    </div>
  </body>
</html>
